"DisplayName" = "Połącz z serwerem";
"login name of user" = "nazwa użytkownika";
"Login" = "Zaloguj się";
"password of user" = "hasło";
"Password" = "Hasło";
"url of server" = "nazwa hosta lub adres IP";
"URL" = "URL";
